$headerGreen: #18181a;
$fontLightColor: #ffffff;
$DarkGreenColor: #1e1e22;
$fontDarkColor: #18181a;
$btnColor: #fde8c4;
$btnFontColor: #20212b;
$footerGreen: #18181a;
$mainGreen: #292a30;
$servicesBG: #fde8c4;
$labelColor: #acacac;
$borderColor: #4d5772;

$mobileMax: 643px;
$tablet: 644px;
$sDesktop: 1047px;
$Desktop: 1600px;
